Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::ChoiceIterator Member List

This is the complete list of members for tesseract::ChoiceIterator, including all inherited members.

ChoiceIterator(const LTRResultIterator &result_it) | tesseract::ChoiceIterator | explicit
Confidence() const | tesseract::ChoiceIterator |
GetUTF8Text() const | tesseract::ChoiceIterator |
Next() | tesseract::ChoiceIterator |
~ChoiceIterator() | tesseract::ChoiceIterator |